<?php
	$data = file_get_contents('./data.json');
	$json = json_decode($data, TRUE);
		
	echo "<h1>" . $json["prenom"] . " " . $json["nom"] . " <small> (" . $json["age"] . " ans)</small></h1>";
	echo "<h3>" . $json["email"] . "</h3>";
	echo "<li>" . "Rue : " . $json["adresse"]["rue"] . " (" . $json["adresse"]["pays"] . ")" . "</li>";
	echo "<li>" . "Avatar 2 : " . $json["photos_perso"][1] . "</li>";
?> 
